/* Created by TopStyle Trial - www.topstyle4.com */
* {
	margin: 0;
	padding: 0;
}
body {
	background: #132957 url(img/bg-body.jpg) repeat-x;
	color: #000;
	font: 11px/14px Arial, Helvetica, sans-serif;
	min-width: 1200px;
	-webkit-font-smoothing: antialiased;
}

img {
	border: none;
}

ul {
	list-style: none;
}

a {
	color: #fff;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.wrap {
	width: 100%;
	overflow: hidden;
}
.wrapper {
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	overflow: hidden;
}
.wrapper .centered {
	width: 1200px;
	left: 50%;
	top:0px;
	margin-left: -600px;
	position: relative;
	height:522px;
}
*+html .right-corner {
	left: 999px;}

.right-corner {
	width: 360px;
	top: 0;
	position: absolute;
	background: url(img/right-corner.jpg) no-repeat;
	height: 522px;
	left: 1200px;
}

.left-corner {
	width: 360px;
	top: 0;
	position: absolute;
	background: url(img/left-corner.jpg) no-repeat;
	height:522px;
	left: -360px;
}
.link-prev {
	width: 72px;
	height: 72px;
	background: url(img/link-prev.png) no-repeat;
	position: absolute;
	left: 200px;
	top: 170px;
	opacity: 0.3;
   filter: alpha(opacity=30); /* For IE8 and earlier */
}
.link-next {
	width: 72px;
	height: 72px;
	background: url(img/link-next.png) no-repeat;
	position: absolute;
	right: 200px;
	top: 170px;
	opacity: 0.3;
   filter: alpha(opacity=30); /* For IE8 and earlier */
}
.container-top {
	width: 1200px;
	position: relative;
	z-index: 2;
	overflow: hidden;
	margin: 0 auto;
	background-image: url(img/bg-container-top.jpg); background-repeat: no-repeat; background-position: top;
}
.container {
	width: 1200px;
	position: relative;
	z-index: 2;
	overflow: hidden;
	margin: 0 auto;
}
.top-nav {
	position: absolute;
	right: 10px;
	top: 0px;
}
.header {
	height: 0px;
	position: relative;
	z-index: 33;
}	
.pager-top {
	position: absolute;
	left: 700px;
	top: 45px;
	width: 200px;
}
.pager-top .nav-carusel {
	display: table;
	margin: 0 auto;
}
.pager-top .nav-carusel a {
	width: 16px;
	height: 17px;
	background: url(img/bg-sw.png) no-repeat;
	float: left;
	margin: 0 2px;
	text-indent: -9999px;
	overflow: hidden;
}
.pager-top .nav-carusel a.activeSlide {
	background-position: 0 -17px;
}

header h3 {
	position: absolute;
	left: 0px;
	top: 0px;
}
.header h3 a {
	display: block;
	width: 1200px;
	height: 522px;
	background: url(img/v1.png) no-repeat;
}
.header h2{
 position: absolute;
 left: 250px;
 top: 5px;
 color:#000000;	
 font-size: 22px;
 font-family:Myriad Pro;
 padding-top: 5px;
 font-weight: bold;
 letter-spacing: -1px;
 text-shadow: 0px 0px 4px  rgba(255, 255, 255, 1);
}
.header h1{
 position: absolute;
 left: 375px;
 top: 25px;
 color:#000000;	
 font-size: 50px;
 font-family:Impact;
 padding-top: 20px;
 text-transform: uppercase;
 text-shadow: 0px 0px 4px  rgba(255, 255, 255, 1);
}

/* main content area **********************************************************/

#gallery img {
	display: block;
}
#gallery li {
	width: 1200px;
	height: 522px;
	position: relative;
}

.slide1 {
	background: url(img/slide1.png) no-repeat;
}
.slide2 {
	background: url(img/slide2.png) no-repeat;
}
.slide3 {
	background: url(img/slide3.png) no-repeat;
}
.slide4 {
	background: url(img/slide4.png) no-repeat;
}

.navigation {
	height: 82px;
	width: 100%;
	overflow: hidden;
}
.navigation li {
	float: left;
}
.navigation a {
	height: 82px;
	text-align: center;
	display: block;
}
.navigation .n1 {
	width: 609px;
	background: url(img/n1.jpg) no-repeat;
}

.navigation .n2 {
	width: 591px;
	background: url(img/n2.jpg) no-repeat;
}

.navigation span {
	display: block;
	font-size: 50px;
	font-weight: bold;
	line-height: 70px;
	color: #000000;
	text-shadow: 0px 0px 3px rgba(255, 255, 255, 1);
	text-transform: uppercase;
	font-family: "Franklin Gothic";
	letter-spacing: -2px;

}
.navigation li.activeSlide a,
.navigation a:hover {
	background-position: 0 0px;
   color: #a3004d;
   text-decoration: none;
   text-shadow: 1px 1px 1px #ffffff;
}
.navigation li.activeSlide a span,
.navigation a:hover span {
 color: #000000;
 text-decoration: none;
 text-shadow: 0px 0px 12px rgba(255, 255, 255, 1);
}

/* center box *********************************************************************/

.tab-holder {
	background: url(img/bg-tab-holder.jpg) no-repeat 50% 0;
}
#tab {
	width: 100% !important;
}
.center-box {
	width: 100% !important;
	height: 1000px;
}

/* footer*********************************************************************/
.footer {
	background: url(img/pattern.jpg) 50% 0;
}

.footer .wrap {
	position: relative;
}

p.taboo-porn{color:#ffffff;font-family:Trebuchet Ms,Verdana,Tahoma;font-size:12px;}
h2.taboo-sites{font-family:Impact;font-size:40px;color:#;font-weight:normal;text-align:center;color:#f36700;text-shadow: 4px 4px 2px rgba(0, 0, 0, 1);}